#include "cgi.h"

TString GetGropingAttr(const TCgiParameters& cgi) {
    auto it = cgi.Find("g");
    if (it != cgi.end()) {
        TGroupingParams grouping;
        grouping.Parse(it->second.c_str());
        if (grouping.gMode == GM_DEEP) {
            return grouping.gAttr;
        }
    }
    return "";
}
